<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">

<!-- Generated by The Webalizer  Ver. 2.01-10 -->
<!--                                          -->
<!-- Copyright 1997-2000 Bradford L. Barrett  -->
<!-- (brad@mrunix.net  http://www.mrunix.net) -->
<!--                                          -->
<!-- Distributed under the GNU GPL  Version 2 -->
<!--        Full text may be found at:        -->
<!--     http://www.mrunix.net/webalizer/     -->
<!--                                          -->
<!--  Give the power back to the programmers  -->
<!--   Support the Free Software Foundation   -->
<!--           (http://www.fsf.org)           -->
<!--                                          -->
<!-- *** Generated: 19-Dez-2016 00:30 BRST *** -->

<HTML>
<HEAD>
 <TITLE>Estatísticas de Utilização de carnaval.spturis.com.br - Últimos 12 Meses</TITLE>
</HEAD>

<BODY BGCOLOR="#E8E8E8" TEXT="#000000" LINK="#0000FF" VLINK="#ff0000">
<H2>Estatísticas de Utilização de carnaval.spturis.com.br</H2>
<SMALL><STRONG>
Sumário do Periodo: Últimos 12 Meses<BR>
Gerado em 19-Dez-2016 00:30 BRST<BR>
</STRONG></SMALL>
<CENTER>
<HR>
<P>
<IMG SRC="usage.png" ALT="Sumário de utilização de carnaval.spturis.com.br" HEIGHT=256 WIDTH=512><P>
<TABLE WIDTH=600 BORDER=2 CELLSPACING=1 CELLPADDING=1>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH COLSPAN=13 BGCOLOR="#C0C0C0" ALIGN=center>Sumário por Mês</TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH ALIGN=left ROWSPAN=2 BGCOLOR="#C0C0C0"><FONT SIZE="-1">Mês</FONT></TH>
<TH ALIGN=center COLSPAN=4 BGCOLOR="#C0C0C0"><FONT SIZE="-1">Média Diária</FONT></TH>
<TH ALIGN=center COLSPAN=8 BGCOLOR="#C0C0C0"><FONT SIZE="-1">Totais Mensais</FONT></TH></TR>
<TR><TH ALIGN=center BGCOLOR="#00805c"><FONT SIZE="-1">Hits</FONT></TH>
<TH ALIGN=center BGCOLOR="#0000ff"><FONT SIZE="-1">Ficheiros</FONT></TH>
<TH ALIGN=center BGCOLOR="#00c0ff"><FONT SIZE="-1">Pages</FONT></TH>
<TH ALIGN=center BGCOLOR="#ffff00"><FONT SIZE="-1">Visitas</FONT></TH>
<TH ALIGN=center BGCOLOR="#ff8000"><FONT SIZE="-1">Sites</FONT></TH>
<TH ALIGN=center BGCOLOR="#ff0000"><FONT SIZE="-1">kB F</FONT></TH>
<TH ALIGN=center BGCOLOR="#0000ff"><FONT SIZE="-1">kB In</FONT></TH>
<TH ALIGN=center BGCOLOR="#00FF00"><FONT SIZE="-1">kB Out</FONT></TH>
<TH ALIGN=center BGCOLOR="#ffff00"><FONT SIZE="-1">Visitas</FONT></TH>
<TH ALIGN=center BGCOLOR="#00c0ff"><FONT SIZE="-1">Pages</FONT></TH>
<TH ALIGN=center BGCOLOR="#0000ff"><FONT SIZE="-1">Ficheiros</FONT></TH>
<TH ALIGN=center BGCOLOR="#00805c"><FONT SIZE="-1">Hits</FONT></TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TD NOWRAP><A HREF="usage_201612.html"><FONT SIZE="-1">Dec 2016</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">4597</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">4384</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1818</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">6</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">6</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">11952028</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">115</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">32733</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">78922</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">82746</FONT></TD></TR>
<TR><TD NOWRAP><A HREF="usage_201611.html"><FONT SIZE="-1">Nov 2016</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">5945</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">5729</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">3326</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">17</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">9</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">21239706</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">527</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">99802</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">171874</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">178356</FONT></TD></TR>
<TR><TD NOWRAP><A HREF="usage_201610.html"><FONT SIZE="-1">Oct 2016</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">4771</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">4578</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">2085</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">12</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">9</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">19391983</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">390</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">64658</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">141930</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">147917</FONT></TD></TR>
<TR><TD NOWRAP><A HREF="usage_201609.html"><FONT SIZE="-1">Sep 2016</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">4344</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">4109</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1936</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">11</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">4</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">23520286</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">342</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">58102</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">123282</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">130332</FONT></TD></TR>
<TR><TD NOWRAP><A HREF="usage_201608.html"><FONT SIZE="-1">Aug 2016</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">4451</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">4222</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">2015</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">11</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">4</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">19797003</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">344</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">62469</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">130885</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">137994</FONT></TD></TR>
<TR><TD NOWRAP><A HREF="usage_201607.html"><FONT SIZE="-1">Jul 2016</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">3772</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">3572</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1837</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">10</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">14</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">16373488</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">312</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">56966</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">110743</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">116952</FONT></TD></TR>
<TR><TD NOWRAP><A HREF="usage_201606.html"><FONT SIZE="-1">Jun 2016</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">3872</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">3424</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">2457</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">15</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">14</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">14932588</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">463</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">73718</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">102726</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">116162</FONT></TD></TR>
<TR><TD NOWRAP><A HREF="usage_201605.html"><FONT SIZE="-1">short|May 2016</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">4473</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">4119</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">3074</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">15</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">11</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">20613760</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">492</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">95317</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">127704</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">138692</FONT></TD></TR>
<TR><TD NOWRAP><A HREF="usage_201604.html"><FONT SIZE="-1">Apr 2016</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">3684</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">3297</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">2347</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">13</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">12</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">14505155</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">405</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">70438</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">98923</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">110543</FONT></TD></TR>
<TR><TD NOWRAP><A HREF="usage_201603.html"><FONT SIZE="-1">Mar 2016</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">5631</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">5072</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">2663</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">10</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">9</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">19557706</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">338</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">82572</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">157247</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">174564</FONT></TD></TR>
<TR><TD NOWRAP><A HREF="usage_201602.html"><FONT SIZE="-1">Feb 2016</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">58299</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">50211</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">7833</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">78</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">75</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">250166743</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">2280</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">227163</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1456142</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1690693</FONT></TD></TR>
<TR><TD NOWRAP><A HREF="usage_201601.html"><FONT SIZE="-1">Jan 2016</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">28094</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">24201</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">5319</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">24</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">79</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">78970475</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">0</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">765</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">164897</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">750237</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">870923</FONT></TD></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TD BGCOLOR="#C0C0C0" COLSPAN=6 ALIGN=left><FONT SIZE="-1"><B>Totais</B></FONT></TD>
<TD BGCOLOR="#C0C0C0" ALIGN=right><FONT SIZE="-1"><B>511020920</B></FONT></TD>
<TD BGCOLOR="#C0C0C0" ALIGN=right><FONT SIZE="-1">0</FONT></TH>
<TH BGCOLOR="#C0C0C0" ALIGN=right><FONT SIZE="-1">0</FONT></TH>
<TH BGCOLOR="#C0C0C0" ALIGN=right><FONT SIZE="-1"><B>6773</B></FONT></TD>
<TD BGCOLOR="#C0C0C0" ALIGN=right><FONT SIZE="-1"><B>1088835</B></FONT></TD>
<TD BGCOLOR="#C0C0C0" ALIGN=right><FONT SIZE="-1"><B>3450615</B></FONT></TD>
<TD BGCOLOR="#C0C0C0" ALIGN=right><FONT SIZE="-1"><B>3895874</B></FONT></TD></TR>
<TR><TH HEIGHT=4></TH></TR>
</TABLE>
</CENTER>
<P>
<HR>
<TABLE WIDTH="100%" CELLPADDING=0 CELLSPACING=0 BORDER=0>
<TR>
<TD ALIGN=left VALIGN=top>
<SMALL>Generated by
<A HREF="http://www.mrunix.net/webalizer/"><STRONG>Webalizer Version 2.01</STRONG></A>
</SMALL>
</TD>
</TR>
</TABLE>

<!-- Webalizer Version 2.01-10 (Mod: 26-Aug-2002) -->

</BODY>
</HTML>
